{
	"menu_l_global_value_majima_mod" : "This is a Yakuza 0 Character Port!",



	"bm_suit_majima" : "Goro Majima",
	"bm_suit_majima_desc" : "Boy this sure does remind of that one night at the Cabaret Grand..."
}